@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);

a:hover {
    text-decoration: none;
}

.container {
    direction: rtl;
	font-family: 'Open Sans Hebrew';
	
}


.header .logo {
    margin: 30px 0;
    float: right;
}

.header .top-menu {
    color: #929597; text-align: left;
	font-family: 'Open Sans Hebrew', Arial;
}

.header .top-menu a {
    color: #929597;
    padding: 5px;
}

.header .top-menu a:hover {
    background-color: #e9e9ea;
}

.header .top-menu input[type='text'] {
    border: 1px solid #e9e9ea;
    padding: 2px 5px;
    margin-right: 10px;
}

.header .top-menu input[type='submit'] {
    background-color: #803170;
    background-image: url('../images/left-arrow.png');
    background-repeat: no-repeat;
    background-position: center;
    width: 25px;
    color: transparent;
    border: 0;
}

#kiryabar {background: #828487; font-size: 14px; font-weight: bold; color: #FFF;}
#kiryabar .container {padding:0;}
#kiryabar a {color:#FFF;}
#kiryabar a:hover { background: #666;}

#kiryaLink {padding: 3px; float:right; display: block;}
#parentnav { float:left; padding: 0; margin:0;}
#psignup, #pdonate { float:left; list-style: none; padding: 0; margin:0;}
#psignup a { display: block; padding: 3px 10px; background: #803170;}
#pdonate a { display: block; padding: 3px 10px;  background: #00a69c; }
#kiryabar #psignup a:hover {background:#57224D ; text-decoration: none;}
#kiryabar #pdonate a:hover {background:#006661 ; text-decoration: none;}

.main-menu {
    list-style: none;
    padding: 0; text-align: left;
    margin-top: 70px;
    font-weight: bold;
	
	position: relative;
	
}

.main-menu li {
    display: inline;
    font-size: 19px;
    border-left: 2px solid #757779;
	font-family: 'Open Sans Hebrew', Arial;
	
	position: relative;
}

.main-menu li:last-child {
    border-left: 0;
}

.main-menu li:last-child a {
    padding-left: 0;
}

.main-menu li a {
    color: #757779;
    padding: 0 10px;
}

.main-menu li a:hover {
    text-decoration: underline;
}

.navhome img {margin-top: -3px;}



/*.main-menu {float: left; -webkit-transition: 0.3s;	transition: 0.3s;	}
.main-menu li {	float: left; position: relative;	-webkit-transition: 0.3s; transition: 0.3s; 	}*/
.main-menu ul {
		position: absolute;	left: -25px; top: 100%;	visibility: hidden;	opacity: 0;
		width: 140px; z-index: 1001; padding:19px 10px 10px;	}
.main-menu ul li {background: none; width: 100%; margin-bottom: 0;border-left: none; }
.main-menu ul li a { font-size: 13px; padding: 5px 10px; line-height: 22px; display: block; text-align:right; color:#FFF; background: #803170; }
.main-menu ul li a:hover { color: #FFF; background: #59194D; text-decoration: none;}
.main-menu li:hover > ul {visibility: visible;opacity: 1;	}



.main {
    background-color: #e3e4e4;
    border-top: 5px solid #803170;
    padding: 30px 0;
	direction: rtl;
	text-align:right;
}

.main .container {/*direction:ltr;*/}

.main .button.green {
    padding: 8px 10px;
    background-color: #00a69c;
    color: white;
    text-align: center;
    display: block;
    font-size: 20px;
}

.sidebar h2 {
    color: #1eaea5;
    margin-top: 30px;
}

.sidebar h2 a {
    float: left;
    font-size: 10px;
    color: #4e5051;
    margin: 8px 0;
}

.sidebar h2.border-top {
    border-top: 1px solid #c8c9cb;
}

.sidebar h2.border-top.home { margin: 5px 0 3px; font-family: 'Open Sans Hebrew', Arial;}

.little-post {
    margin: 0 0 10px;
	height: 70px;
	max-height: 90px;
	background: #D9D9DB;
	
}

.imgHolder { height: 100%; overflow: hidden; padding: 0;}

.little-post img {
    float: left;
    width: 100%;
}

.little-post .text {
    background: #d9d9db;
    min-height: 50px;
    text-align: right;
    padding: 5px;
}

.little-post .black {
    font-size: 14px; font-weight: bold;
    line-height: 18px;
}

.little-post .purple {
    font-size: 13px;
    line-height: 14px;
    color: #803170;
}
.little-post .purple a { color: #803170;}
.little-post .black a { color: #000;}

.little-post .purple span {
    display: block;
    color: #666;
}

.sidebar #news, .sidebar .links{ width: 100%;}
.sidebar #news ul, .sidebar .links ul {margin: 0; padding:0; width: 100%; height: 70px;}
.sidebar #news li {margin:0; padding:3px 5px; list-style: none; width: 100%; float:left; height: 70px;}
.sidebar ul.links li {margin:0; padding:0; list-style: none; width: 100%; float:left; height: 70px; font-size: 14px;}
.sidebar ul.links li a { font-size: 14px;}
.sidebar ul.links li a:hover { background: none;}
.post {/* text-align: left;*/
    font-size: 13px;
    background: #e9e9ea;
    padding-right: 5px;
    margin-bottom: 5px;
	text-align:right;
}

.post img {
    float: left;
    margin-right: 10px;
    width: 140px;
}

.sidebar .post h2 {
    margin: 0;
    margin-top: 5px;
    font-size: 13px;
    line-height: 13px;
    color: #803170;
}
.sidebar .post h2 a {font-size: 14px; line-height: 18px;color: #803170; float: none;}

.post p {
    margin-bottom: 5px;
    margin-left: 110px;
    line-height: 8px;
}

.sidebar ul li a.gray-links {
    background-color: #c8c9cb;
    font-size: 13px;
	height: 70px;
    color: black;
    display: block;
    padding: 8px 20px 8px 4px;
    background-image: url('../images/left-arrow-purple.png');
    background-repeat: no-repeat;
    background-position: 98% 10px; text-align:right;
}
.sidebar ul li a.gray-links:hover { background-color: #c8c9cb; color: #000; background-image: url('../images/left-arrow-purple.png');
    background-repeat: no-repeat;
    background-position: 98% 10px}

.gray-links:hover {
    color: black;
}

.links {
    margin-top: 20px;
}

.bottom-text {
    text-align: center;
}

.bottom-text h3 {
    color: #803170;
    font-weight: bold;
}

.bottom-text p {
    font-size: 14px;
    text-align: justify;
}

.bottom-text a {
    color: #777;
    font-size: 14px;
}

.bottom {
    background-color: white;
    padding: 40px 0;
}

.bottom .col-md-3 {
    border-left: 1px dotted #a3a5a8;
	min-height: 200px;
	
}

.bottom .col-md-3:first-child {
    border-left: 0;
}

.footer {
    background-color: #803170;/* text-align: left;*/
    color: white;
	font-size: 12px;
}

#credit {float:left;}
#credit a {color: #FFF;}
#credit a:hover {text-decoration: underline;}



.splash {
    height: 300px; text-align: left;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: visible;
    padding: 50px 30px 0 30px;
    position: relative;width: 100%;
}
.responsive-slider .slides ul li {width: 100%;}

.splash h2,
.splash p,
.splash a {
    clear: both;
}

.splash h2 {
    color: #00a69c;
    font-size: 20px;
    float: left; margin-bottom: 10px;
}

.splash p {
    color: white;
    max-width: 250px;
    float: left;
    font-size: 14px;
}

.splash a {
    color: #828487;
    float: left;
    padding-left: 15px;
    background-image: url('../images/arrow-left-gray.png');
    background-repeat: no-repeat;
    background-position: left center;
}

.badge {
    position: absolute;
    left: 50%;
    top: -80px;
    background-image: url('../images/badge.png');
    background-repeat: no-repeat;
    width: 183px;
    height: 140px;
    text-align: center;
    font-size: 32px; font-family: 'Open Sans Hebrew', Arial;
    color: #803170;
    padding: 10px;
    font-weight: bold;
    cursor: pointer;
	z-index: 1;
}

.badge a, .splash .badge a {font-size: 32px; font-family: 'Open Sans Hebrew', Arial;
    color: #803170; background: none; padding:0;}


.faces {
    text-align: center;
    color: #803170;
    margin-top: 50px;
}
.faces.mifalim {margin-top: 10px;}

.faces .face {
    cursor: pointer;
    overflow: hidden;
}

.faces img {
    width: 100%;
    border-radius: 5px 5px 0 0;
}

.faces h3,
.faces p {
    margin: 0;
}

.faces h3 {
    font-size: 20px;
}
.faces h3 a {color: #803170;}

.faces .face .text {
    padding-bottom: 8px;
    border-radius: 0 0 5px 5px;
    position: relative;
    padding-top: 0;
    top: 0;
    margin-bottom: 25px;
	font-family: 'Open Sans Hebrew', Arial;
}

.faces .face:hover .text , .faces.mifalim .face .text {
    background-image: url('../images/face-bottom.png');
    background-size: cover;
    background-position: top center;
    padding-top: 25px;
    top: -25px;
    margin-bottom: 0;
    color: white;
}


.faces .face:hover h3 a, .faces.mifalim .face h3 a {color:#FFF;}
.faces.mifalim .face:hover h3 a {color:#000;}

.face .play-button, .shministImage .play-button {
  left: 50%;
  margin-left: -38px;
  margin-top: -38px;
  opacity: 0.3;
  position: absolute;
  top: 35%;
  z-index: 3;
}
.shministImage {position: relative; text-align:center;}
.shministImage .play-button  {top: 55%;}

.face .play-icon:not(:link):not(:visited) , .shministImage .play-icon:not(:link):not(:visited) {
  background-color: transparent !important;
  background-image: url("/assets/images/play-overlay.png") !important;
  background-repeat: no-repeat;
  height: 77px;
  opacity: 0.8;
  width: 77px;
}

.shministImage .play-icon a {display: block; height: 100%; width: 100%;}

.mobile {
    display: none;
}

.menu-button {
    border: 0;
    width: 40px;
    height: 40px;
    background-image: url('../images/menu-button.png');
    background-repeat: no-repeat;
    background-position: center;
    float: left;
    margin-top: 100px;
}

.back-button {
    width: 200px;
    float: left;
    position: absolute;
    top: 0;
    left: 20px;/* text-align: left;*/
    padding: 10px 0;
    padding-left: 20px;
    background-image: url('../images/left-arrow-purple.png');
    background-position: left center;
    background-repeat: no-repeat;
    color: #803170;
    font-size: 20px;
}

.back-button:hover {
    color: inherit;
}

/* Offcanvas Menu */

body {
    overflow-x: hidden;
    position: relative;
    left: 0;
    display: block;
    transition: left 0.3s ease-in-out;
    -webkit-transition: left 0.3s ease-in-out;
}

body.moved {
    left: 200px;
}

body.moved .offcanvas {
    /*display: block;*/
}

.offcanvas {
    position: absolute;
    left: -200px;
    height: 100%;
    width: 200px;
    background-color: #00a69c;
    /*display: none;*/
}

.offcanvas ul li {
    display: block;
}

.offcanvas ul li a {
    color: white;
}

.offcanvas ul {
    font-size: 20px;
    list-style: none;
    padding: 10px 20px;
    margin: 0;
    text-align: right;
}

.offcanvas li {
    padding: 0;
    margin: 0;
    margin-bottom: 10px;
}

.offcanvas li a:hover {
    text-decoration: underline;
}

@media (max-width: 991px){

    .badge,
    .desktop {
        display: none;
    }

    .mobile {
        display: block !important;
    }

    .bottom .col-md-3 {
        border-left: 0;
        border-bottom: 1px dotted #a3a5a8;
        padding-bottom: 10px;
    }

}

.mifalim_header {border-top: 1px dotted #a3a5a8; margin-top: 10px; padding-bottom:10px;} 
.mifalim_header h2 { color: #803170; font-weight: bold;} 

/* inner */
.mainContent h1 {margin-top:0; font-family: 'Open Sans Hebrew', Arial; color:#803170;}
.mainContent h2  { font-family: 'Open Sans Hebrew', Arial; color:#803170;}
.sidebar ul { margin:0; padding:0; border-top: 3px solid #00A69C; background: #F7F7F7;}
.sidebar ul li {list-style: none; padding:0; margin:0;}
.sidebar ul li a {display: block; padding: 10px 10px 5px; color:#757779; font-family: 'Open Sans Hebrew', Arial; font-size: 16px; }
.sidebar ul li a.active, .sidebar ul li a:hover { background: #00A69C; color:#FFF;}
.message, .red {color: #FF0000;}
.mainContent td {padding:5px; vertical-align: top;}
.mainContent a {text-decoration: underline;}
.mainContent a:hpver {text-decoration: none;}

.mainContent p, .mainContent li {font-size: 14px;}

.darkTDheader  { background: #00A69C; color:#FFF;}
input, select, option, optgroup, textarea {font-family: Arial;}
.greyBG {background: #E4E4E4;}
.whiteBG {background: #FFF;}




/*--------------------------------------------------------------
shiurim*/

.boxContainer {background: #00A69C; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; padding:10px; float:right; margin: 20px 0 0 20px; text-align: center; color:#FFF; width: 150px; height: 220px;}
.ravImage { width: 120px; height:140px; background: #FFF; margin: 0 auto 7px; padding: 10px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; text-align:center;}
.ravImageInner {height: 120px; background: #FFF url(/images/face-logo.jpg) center top no-repeat; width: 100px; margin: 0 auto; overflow: hidden; }
.ravImage img { width: 100px;}
.ravName { color:#FFF; height: 30px; overflow: hidden; font-weight: bold; font-size: 13px; line-height: 16px;}
.boxContainer.shiur .ravName { height: 65px; }
.boxContainer.cat .ravName { height: 16px; }
.mainContent .ravName a, .mainContent .ravName a:hover {color:#000;}
.iconSelection { padding:5px; text-align:center; margin: 7px auto; padding-right: 12px;}

.torahIcon {font-family: 'modern_pictogramsnormal'; color: #FFF; font-size: 150%;}
.torahIcon.black {color:#000;}
/*
.mainContent .torahIcon, .mainContent .torahLang   {color:#FFF; padding: 2px 5px; float:right; margin: 0 5px; text-decoration: none;background: #333; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; width: 20px; }*/

.mainContent .torahIcon, .mainContent .torahLang   {color:#666; padding: 2px 5px; float:right; margin: 0 5px; text-decoration: none; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; width: 34px; }

.mainContent .iconSelection .torahIcon, .mainContent .iconSelection .torahLang { background: #FFF; color:#333;}
.mainContent .relatedInfo .iconSelection .torahIcon, .mainContent .relatedInfo .iconSelection .torahLang { background: none; color:#666;}

.mainContent label .torahIcon, .mainContent label .torahLang {float: none; margin: 0 3px;}
.mainContent .torahLang { font-weight: bold;}
.mainContent .searchIcon { font-size: 220%; background: none; font-weight: normal; margin-left:20px; margin-top: -10px;}
.mainContent .torahLang.heb {font-size: 120%;}
.mainContent a.torahIcon:hover, .mainContent a.torahLang:hover { background: #666;}
.shiurListIcons {float:left;}

.shiurListIcons td {width: 20px; background: #EEE; text-align:center;}
.shiurListIcons td.shiurOpener {width: 85px; background: none;}

.mainContent .shiurListIcons td a.torahIcon, .mainContent .shiurListIcons td a.torahLang   {color:#666; padding:0; float: none; margin: 0; text-decoration: none; background: none; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; width: auto; }

.ShiurInfo {display: none; margin:1px 5px 5px; background: url(../images/ui-heb/shiurInfoArrow.gif) 98% 0px no-repeat; padding-top: 15px;}
.ShiurInfoInner { background: #F1F1F1; padding: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; overflow:auto;}
.ShiurInfoInner img  {float: right; margin-left: 10px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;}
.ShiurInfoInner p {margin: 0 0 3px;}
.infoCats {float:left; width: 180px; text-align: right; padding-right: 10px; border-right: 2px solid #FFF;}
.shiurListingTitle {font-weight: bold; font-size: 110%;}
.shiurListingTitle img {float:right;}

.tableBottomLine {border-bottom: 1px solid #EEE;}

#InnerSearchLink {margin: 5px 0 10px;	font-size: 120%;	padding:4px 0 ;}
.searchBar { background: #00A69C; color: #000; font-weight: bold; height: 35px; border: 1px solid #00544B; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
.mainContent .searchBar a {color: #00544B; font-size: 160%;}

.extra {padding: 4px; background: #803170; color: #FFF;}
.extra a {color:#FFF;}

/* paging */
#paging {
    padding: 4px 0;
	overflow: auto;
}
#paging a {
	background: #FFF;
  border: 1px solid #00544B;
  display: block;
  float: right;
  margin: 5px;
  padding: 4px;
  text-decoration: none;
  font-weight: bold;
   -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;
}
#paging a:hover, #paging a.active {
  background: #6096CC;
  color: #FFF;
}

#relatedVideos {float:left; }
/*#relatedInner {height: 500px; overflow: auto;}*/
#mainShiurDisplay {}


ul#relatedHeader {
    border-bottom: 1px solid #CCC;
   /* border-left: 1px solid #CCC;*/
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 100%;
}
ul#relatedHeader li {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #E0E0E0;
  /*  border-color: #999999 #999999 #999999 -moz-use-text-color;
    border-style: solid solid solid none;
    border-width: 1px 1px 1px medium;*/
    float: right;
    height: 68px;
    line-height: 16px;
    margin: 0 0 -1px;
    overflow: hidden;
    padding: 0;
    position: relative;
    text-align: center;
    width: 105px;
}
ul#relatedHeader li a {
    border: 1px solid #FFFFFF;
    color: #FFF;
    display: block;
    font-size: 110%;
    outline: medium none;
    padding: 0 2px 1px;
    text-decoration: none;
	height: 68px;
}
ul#relatedHeader li a:hover {
    background: none repeat scroll 0 0 #CCCCCC;
}
html ul#relatedHeader li.active, html ul#relatedHeader li.active a:hover {
    background: none repeat scroll 0 0 #803170;
    border-bottom: 1px solid #803170;
}
#byRav, #byCat {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FFFFFF;
   /* border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-color: -moz-use-text-color #999999 #999999;
    border-style: none solid solid;
    border-width: medium 1px 1px;*/
    clear: both;
    float: right;
    width: 210px;
}

.mainShiurImage {float:right; margin-left: 10px; height: 90px; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px;}

.searchRav {float:left; width: 100px; padding:10px; background: #6096CC;
 -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; height: 120px; overflow: hidden;}
.searchRav  img {  width: 100px;}

.playerHolder {
	padding: 10px 0 0 0;}
.playerHeading { color:#000; padding: 5px; border-bottom: 1px solid #CCC; background: #00a69c; font-size: 22px;}

.relatedImg  {float: right; margin-left: 10px;}
.relatedImg img  {-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; border: 1px solid #666;}

.relatedInfo { float:right; width: 123px;}

.relatedShiur {padding: 5px; border-bottom: 1px solid #803170; overflow:auto;}
.relatedShiur:hover {background: #EEE;}

.mainContent .relatedShiur a.torahIcon {padding: 0px 1px; margin: 0 3px; font-size: 130%;}
.mainContent .relatedShiur a.torahLang {padding: 0px 1px; margin: 0 3px; font-size: 120%;}
.mainContent .relatedShiur a.torahLang.heb {font-size: 120%;}
.relatedShiur .iconSelection {padding:0;}

.plus {background:url(../includes/loading.gif) 0 -16px no-repeat; width: 16px; height: 16px; padding-left: 18px;}
.lower {background: url(../includes/loading.gif) 0 0 no-repeat; width: 16px; height: 16px; padding-left: 18px;}

.hosting {  overflow: auto; background: #00A69C; margin: 15px 0; }
.hosting_text { background: #00A69C ; color: #FFF; }
.hosting_text h2 { color: #803170; text-align: center;}
.hosting_text a {color:#FFF;}

#hostingContact ul, #hostingContact li { margin: 0; padding: 0; list-style: none;}
#hostingContact li {margin: 0 0 5px 0;}

input.error, select.error, textarea.error { background:#FFD485; border: 1px solid #F00;}

#newsletters { background: #F6F6F6; padding: 20px;}

#newsletters img {max-width: 100%;}

#newslettersignup {padding: 10px; border-radius: 7px; border: 1px solid #666; }
.display_archive {}
.campaign {
  background: rgba(0, 0, 0, 0) url("/assets/images/tnua-sm.jpg") no-repeat scroll right top;
  display: block;
  height: 30px;
  line-height: 125%;
  margin: 5px;
  padding-right: 40px;
  padding-top: 16px;
  color: #F6F6F6; font-size: 0;
}
.campaign a {color: #333; font-size: 17px;}
.campaign a:hover {text-decoration: underline;}
#newslettersignup form {text-align: center; overflow: auto;}
#newslettersignup h2 { color: #803170;text-align: center; margin-top: 0;}
#newslettersignup form input[type=submit] {color:#FFF; background: #803170; border: none; padding:5px; border-radius: 3px;} 
#newslettersignup form input[type=text], #newslettersignup form input[type=email] { border: 1px solid #666; padding:5px; border-radius: 3px;}

.breadcrumbs {margin-top: 0; color:#333;}
.breadcrumbs a {color: #333;}
